@charset "utf-8";
/* CSS Document */
#thumbplace_1229378 {float: right; clear: right; margin: 1em 0 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1229369 {float: right;}
	#thumbplace_1229378 {margin: 0;}
	#thumbplace_1229385 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1229369 {clear: right; margin: 1em 0 0;}
	#thumbplace_1229378 {margin: 1em 0 0;}
}
